/*------------------------------------------------------------------
    Version: 1.0
-------------------------------------------------------------------*/


/*------------------------------------------------------------------
    [Table of contents]

    1. IMPORT FONTS
    2. IMPORT FILES
    3. SKELETON
    4. WP CORE
    5. HEADER
    6. SECTIONS
    7. SECTIONS
    8. PORTFOLIO
    9. TESTIMONIALS
    10. PRICING TABLES
    11. ICON BOXES
    12. MESSAGE BOXES
    13. FEATURES
    14. CONTACT
    15. FOOTER
    16. MISC
    17. BUTTONS
-------------------------------------------------------------------*/


/*------------------------------------------------------------------
    IMPORT FONTS
-------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');

/*------------------------------------------------------------------
    IMPORT FILES
-------------------------------------------------------------------*/

@import url(css/animate.css);
@import url(css/flaticon.css);
@import url(css/prettyPhoto.css);
@import url(css/owl.carousel.css);
@import url(css/slit-custom.css);
@import url(css/tippy.css);
@import url(css/font-awesome.min.css);

/*------------------------------------------------------------------
    SKELETON
-------------------------------------------------------------------*/


/*------------------------------------------------------------------
    WP CORE
-------------------------------------------------------------------*/

.first {
    clear: both
}

.last {
    margin-right: 0
}

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float: right;
    margin: 10px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 10px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 10px 0 20px 20px;
}

a img.alignnone {
    margin: 10px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 10px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%;
    /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}


/* Text meant only for screen readers. */

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}


.loader-wrapper {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 100;
  background-color: #0594a9;
}

.loader-wrapper .text {
  position: absolute;
  bottom: 0;
  left: 80%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  margin: 0 0 100px;
  color: rgba(255, 255, 255);
  text-transform: uppercase;
  font-size: 50px;
  font-family: 'Lato', sans-serif;
  letter-spacing: .5px;
}



.loader-new .ball:nth-child(2) {
  -webkit-animation: ball 2s ease-in-out .1s infinite;
  animation: ball 2s ease-in-out .1s infinite;
}

.loader-new .ball:nth-child(3) {
  -webkit-animation: ball 2s ease-in-out .2s infinite;
  animation: ball 2s ease-in-out .2s infinite;
}

@-webkit-keyframes ball {
  0% {
    left: 0;
    width: 0px;
  }
  25% {
    left: 0;
    width: 300px;
  }
  50% {
    left: 300px;
    width: 0px;
  }
  75% {
    left: 0;
    width: 300px;
  }
  100% {
    left: 0;
    width: 0px;
  }
}

@keyframes ball {
  0% {
    left: 0;
    width: 0px;
  }
  25% {
    left: 0;
    width: 300px;
  }
  50% {
    left: 300px;
    width: 0px;
  }
  75% {
    left: 0;
    width: 300px;
  }
  100% {
    left: 0;
    width: 0px;
  }
}


/*------------------------------------------------------------------
    HEADER
-------------------------------------------------------------------*/


.top-navbar .bg-light{
	padding-top: 15px;
	padding-bottom: 15px;
	box-shadow: 0 0 18px 0 rgba(0,0,0,.12);
}

.top-navbar .navbar-expand-lg .navbar-nav{
	background: #0594a9;
	border-radius: 5px;
}


.top-navbar .navbar-light .navbar-nav .nav-item{
	position: relative;
}
.top-navbar .navbar-light .navbar-nav .nav-link{
	padding: 10px 18px;
	color: #ffffff;
	position: relative;
}

.top-navbar .navbar-light .navbar-nav .nav-item::before{
	position: absolute;
	content: '';
	left: 0px;
	top: 0px;
	width: 100%;
	height: 0%;
	display: block;
	opacity: 0;
	border-radius: 5px;
	background-color: #000000;
	-webkit-transition: all 700ms ease;
	-ms-transition: all 700ms ease;
	-o-transition: all 700ms ease;
	transition: all 700ms ease;
}

.top-navbar .navbar-light .navbar-nav .nav-item.active::before{
	opacity: 1;
	height: 100%;
}

.top-navbar .navbar-light .navbar-nav .nav-item:hover::before{
	opacity: 1;
	height: 100%;
}

.top-navbar .navbar-light .navbar-nav li .dropdown-menu{
	box-shadow: 0 2px 12px 0 rgba(0,0,0,.12);
	border: none;
	border-radius: 5px;
	margin: 0px;
}

.top-navbar.fixed-menu .bg-light{
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9999;
	visibility: visible;
	transform: translate(0,0) scale(1);
	transition: .3s;
}



/*------------------------------------------------------------------
    TESTIMONIALS
-------------------------------------------------------------------*/

.logos img {
    margin: auto;
    display: block;
    text-align: center;
    width: 100%;
    opacity: 0.3;
}

.logos img:hover {
    opacity: 0.5;
}

/* Horizontal slice */

.sl-slide-horizontal .sl-content-slice {
	width: 100%;
	height: 50%;
	left: -200px;
	-webkit-transform: translateY(0%) scale(1);
	-moz-transform: translateY(0%) scale(1);
	-o-transform: translateY(0%) scale(1);
	-ms-transform: translateY(0%) scale(1);
	transform: translateY(0%) scale(1);
}

.sl-slide-horizontal .sl-content-slice:first-child {
	top: -200px;
	padding: 200px 200px 0px 200px;
}

.sl-slide-horizontal .sl-content-slice:nth-child(2) {
	top: 50%;
	padding: 0px 200px 200px 200px;
}

/* Vertical slice */

.sl-slide-vertical .sl-content-slice {
	width: 50%;
	height: 100%;
	top: -200px;
	-webkit-transform: translateX(0%) scale(1);
	-moz-transform: translateX(0%) scale(1);
	-o-transform: translateX(0%) scale(1);
	-ms-transform: translateX(0%) scale(1);
	transform: translateX(0%) scale(1);
}

.sl-slide-vertical .sl-content-slice:first-child {
	left: -200px;
	padding: 200px 0px 200px 200px;
}

.sl-slide-vertical .sl-content-slice:nth-child(2) {
	left: 50%;
	padding: 200px 200px 200px 0px;
}

/* Content wrapper */
/* Width and height is set dynamically */
.sl-content-wrapper {
	position: absolute;
}

.sl-content {
	width: 100%;
	height: 100%;
	background: #fff;
	position: relative;
}

.sl-content::before{
	content: "";
	position: absolute;
	background: rgba(0,0,0,0.5);
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	z-index: 1;
}

/* Default styles for background colors */
.sl-slide-horizontal .sl-slide-inner {
	background: #ddd;
}

.sl-slide-vertical .sl-slide-inner {
	background: #ccc;
}


a.bttn-new {
  color: #ffffff;
  text-decoration: none;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s ease all;
}
a.bttn-new:hover {
  color: #333333;
}
a.bttn-new:focus {
  color: #333333;
}


.bttn-new {
  font-size: 18px;
  letter-spacing: 2px;
  text-transform: uppercase;
  display: inline-block;
  text-align: center;
  width: 270px;
  font-weight: bold;
  padding: 14px 0px;
  border: 3px solid #ffffff;
  border-radius: 2px;
  position: relative;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.1);
}
.bttn-new:before {
  -webkit-transition: 0.5s all ease;
  transition: 0.5s all ease;
  position: absolute;
  top: 0;
  left: 50%;
  right: 50%;
  bottom: 0;
  opacity: 0;
  content: '';
  background-color: #ffffff;
  z-index: -2;
}
.bttn-new:hover:before {
  -webkit-transition: 0.5s all ease;
  transition: 0.5s all ease;
  left: 0;
  right: 0;
  opacity: 1;
}
.bttn-new:focus:before {
  transition: 0.5s all ease;
  left: 0;
  right: 0;
  opacity: 1;
}


.seo_version .sl-slider blockquote p{
	font-size: 22px;
}



.parallax {
    background-attachment: fixed;
    background-size: cover;
    height: 100%;
    padding: 120px 0;
    position: relative;
    width: 100%;
}

.parallax.parallax-off {
    background-attachment: scroll !important;
    display: block;
    height: 100%;
    min-height: 100%;
    overflow: hidden;
    position: relative;
    background-position: center center;
    vertical-align: sub;
    width: 100%;
    z-index: 2;
}

.no-scroll-xy {
    overflow: hidden !important;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.section {
    display: block;
    position: relative;
    overflow: hidden;
    padding: 70px 0;
}

.noover {
    overflow: visible;
}

.noover .btn-dark {
    border: 0 !important;
}

.nopad {
    padding: 0;
}

.section.wb {
    background-color: #ffffff;
}

.section.lb {
    background-color: #f2f3f5;
}

.section.db {
    background-color: #1f1f1f;
}

.section.color1 {
    background-color: #448AFF;
}

.first-section {
    display: block;
    position: relative;
    overflow: hidden;
    padding: 16em 0 13em;
}

.first-section h2 {
    color: #ffffff;
    font-size: 68px;
    font-weight: 300;
    text-transform: capitalize;
    display: block;
    margin: 0;
    padding: 0 0 30px;
    position: relative;
}

.first-section .lead {
    font-size: 21px;
    font-weight: 300;
    padding: 0 0 40px;
    margin: 0;
    line-height: inherit;
    color: #ffffff;
}

.macbookright {
    width: 980px;
    position: absolute;
    right: -15%;
    bottom: -6%;
}

.section-title {
    display: block;
    position: relative;
    margin-bottom: 60px;
}

.section-title p {
    color: #999;
    font-weight: 400;
    font-size: 18px;
    line-height: 33px;
    margin: 0;
}

.section-title h3 {
    font-size: 42px;
    font-weight: 300;
    line-height: 62px;
    margin: 0 0 25px;
    padding: 0;
    text-transform: none;
}

.section.colorsection p,
.section.colorsection h3,
.section.db h3 {
    color: #ffffff;
}


body.seo_version .btn-light.ban-btn{
	padding: 13px 40px;
	font-size: 18px;
	border: 2px solid #ffffff;
	color: #ffffff;
	background-color: #121212;
}

.who{
	padding: 15px 10px;
	box-shadow: 0 0 15px rgba(0,0,0,0.14);
}

.progress-bar-success{
	background: #0594a9;
	box-shadow: none;
}

.owl-services-seo .text-center{
	padding: 70px;
}

.vission-and-mission {
	margin-top: 50px;
}
.nav-pills {
    border: 1px solid #e1e1e1;
}
.nav-pills > li {
    width: 50%;
    padding: 10px;
    float: left;
    margin: 0 !important;
}

.vission-and-mission .nav-pills > li > a.active {
    border: none;
    background: #0594a9;
    color: #ffffff;
}

.vission-and-mission .nav-pills > li > a{
	    padding: 12px 15px;
}

.box-inner-m{
	padding: 20px;
}


.why-dit{
	padding: 15px 10px;
}

.why-dit h4{
	font-weight: bold;
	font-size: 38px;
	line-height: 1;
	margin: 0;
	padding: 30px 0 20px;
}

.why-dit p{
	font-size: 16px;
}









